

.blog-post {

	position: relative;

	width: auto;

	margin-bottom: 2em;

	padding: 10px 10px 20px 10px;

	background-color: #eee;

	border-right: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}



.blog-post-header {

	width: 64px;

	height: 64px;

}



.blog-post-header .title {

	width: 22em;

	margin-left: 70px;

	padding: 0;

	color: #666;

	font-size: 3em;

	font-weight: normal;

	letter-spacing: -1px;

}



.blog-post-header .meta {

	display: block;

	width: 50em;

	margin-left: 70px;

}



.blog-post .content {

	margin-top: 10px;

	padding: 10px;

	background-color: white;

	border-bottom: 1px solid #ddd;

	border-right: 1px solid #ddd;

}



.node .blog-post .links {

	position: relative;

	right: 10px;

	bottom: -3px;

	width: auto;

	margin: 0;

	padding: 0;

	list-style: none;

}



.blog-post .links li {

	float: right;

	display: block;

	margin: 0 0 0 10px;

	padding: 0;

	list-style: none;

	text-align: right;

}



.blog-post .links .comment_comments, .blog-post .links .comment_new_comments, .blog-post .links .comment_add {



}



.blog-post .links .comment_comments a {

}



.comment {

}



.comment.forum-post {

	padding: 0;

}



.preview .comment {

	background-color: #eee;

	padding: 10px;

	margin: 0;

}



.preview .comment.forum-post {

	padding: 0;

}



.preview fieldset {

	background-color: #eee;

}



.page-node-add-blog .preview fieldset {

	background-color: #fff;

}



.section-node-add .preview .node {

	background-color: #fff;

	margin: 0;

	padding: 10px;

}



.log .node {

	background-color: #fff;

	margin: 0;

	padding: 10px;

}



/* This is to remove padding from the forum entries, should be removed when blog.css is not loaded in the forums */

.forum-post {

	padding: 0;

}



.forum-post .preview{

	border: 0;

}



/* Comment */

#content .comment {

	position: relative;

	max-width: 960px;

	width: auto !important;

	width: 960px;

	margin-bottom: 10px;

}



#content .comment .new {

	position: absolute;

	left: 10px;

	top: 8px;

	width: 3em;

	padding: 0 0 2px;

	background-color: #f00;

	color: #fff;

	border: 1px solid #c00;

	border-bottom: none;

	font-weight: bold;

	text-align: center;

}



#content .comment .comment-submitted {

	display: block;

	margin: 0 0 0 181px;

	padding: 5px;

	background: rgb(242,242,242) url() repeat-x left -35px;

	color: #aaa;

	border-top: 1px solid #999;

	border-right: 1px solid #999;

	border-bottom: none;

	border-left: 1px solid #999;



	font-weight: normal;

	letter-spacing: -1px;

	text-align: right;

}



#content .comment .comment-content {

	display: block;

	min-height: 160px;

	height: auto !important;

	height: 160px;

	margin-left: 181px;

	padding: 10px;

	background: rgb(242,242,242) url() repeat-x left top;

	border-top: 1px solid #999;

	border-right: 1px solid #999;

	border-bottom: 1px solid #999;

	border-left: 1px solid #999;

}



#content .comment .comment-content .content {

	max-width: 645px;

	width: auto !important;

	width: 645px;

	min-height: 130px;

	height: auto !important;

	height: 130px;

	margin-bottom: 10px;

	padding: 5px;

	background-color: #fff;

	border-top: 2px solid rgb(230,230,230);

	border-right: 2px solid rgb(240,240,240);

	border-bottom: 2px solid rgb(250,250,250);

	border-left: 2px solid rgb(240,240,240);

}



#content .comment .comment-content .user-signature {

	display: inline-block;

	padding-top: 10px;

	border-top: 1px dashed #aaa;

}



#content .comment .links li {



}



#content .comment .links li a {

	margin-top: 3px;

	padding: 2px;

	color: #333;

	background: #eee url() no-repeat left center;

	border-top: 2px solid rgb(245,245,245);

	border-right: 2px solid rgb(240,240,240);

	border-bottom: 2px solid rgb(225,225,225);

	border-left: 2px solid rgb(240,240,240);

	outline: 1px solid #ddd;

	text-decoration: none;

}



#content .comment .links .comment_delete a {

	padding-left: 20px;

	background-image: url(/img/icon_delete_16.gif);

}



#content .comment .links .comment_edit a {

	padding-left: 20px;

	background-image: url(/img/icon_edit_16.gif);

}



#content .comment .links .comment_reply a {

	padding-left: 20px;

	background-image: url(/img/icon_comment_16.gif);

}



#content .comment .links li a:hover {

	text-decoration: underline;

}



.blogblocks_title_categories

{

	background: transparent url('/img/icon-archives.gif') no-repeat scroll 0 50%;

	line-height: 20px;

	padding-left: 20px;  

	border-bottom: 1px solid #a7d4f1;

	color: #e82828;

}



#main #main-inner .find_us_links {

	display: block;

	width: 170px;

	padding: 5px 10px 0 10px;

	background: #fff url(/img/gradient_white_lgrey_vert_50.gif) repeat-x left bottom;

	border: 1px solid #ccc;

	border-top-color: #cfcfcf;

	border-right-color: #c8c8c8;

	border-bottom-color: #c0c0c0;

	border-left-color: #c8c8c8;

}



#main #main-inner .find_us_links li {

	border-bottom: 1px solid #eee;

}



#main #main-inner .find_us_links li.last {

	border-bottom: none;

}



#main #main-inner .find_us_links a {

	display: block;

	height: 32px;

	padding: 5px 0 10px 37px;

	color: #000;

	background: transparent url(/img/icon_twitter_32.png) no-repeat left center;

	font-size: 0.8em;

	text-decoration: none;

}



#main #main-inner .find_us_links a:hover {

	text-decoration: underline;

}



#main #main-inner .find_us_links a.facebook { background-image: url(/img/icon_facebook_32.png); }

#main #main-inner .find_us_links a.linkedin { background-image: url(/img/icon_linkedin_32.png); }

#main #main-inner .find_us_links a.youtube { background-image: url(/img/icon_youtube_32.png); }



#main #main-inner .find_us_links a span {

	color: #000;

	font-size: 2em;

}



#main #main-inner .find_us_links a.facebook span { color: #3c5a99; }

#main #main-inner .find_us_links a.linkedin span { color: #1481b0; }

#main #main-inner .find_us_links a.twitter span { color: #33ccff; }

#main #main-inner .find_us_links a.youtube span { color: #ff3232; }



#main #main-inner .your_bloggers {

	width: 190px;

}



#main #main-inner .your_bloggers a.btn_bloggers {

	background-image: url(/img/btn_meet_your_bloggers.png);

	display: block;

	height: 65px;

	width: 195px;

	text-indent: -999px;

}



.blogblocks_write_blogpost {

	border: 1px solid #ddd;

	color: #000000;

	padding: 5px;

	background-color:#f0f0f0;

}



.blogblocks_write_blogpost h2 {

	margin:0px 0px 4px 0px; padding:0px; font-size:1.6em; font-weight:bold; letter-spacing:-0.8px; line-height: 1em; color:#333;

}



.blogblocks_write_blogpost p {

	margin: 0px;

}



.blogblocks_title_archives {

	background: transparent url('/img/icon-archives.gif') no-repeat scroll 0 50%;

	line-height: 20px;

	padding-left: 20px;  

	border-bottom: 1px solid #a7d4f1;

	color: #e82828;

}



.blogblocks_title_topthreats {

	background: transparent url('/img/icon-archives.gif') no-repeat scroll 0 50%;

	line-height: 20px;

	padding-left: 20px;  

	border-bottom: 1px solid #a7d4f1;

	color: #e82828;

}  



.blogblocks_title_subscribe {

	background: transparent url('/img/icon-rssfeed.gif') no-repeat scroll 0 50%;

	line-height: 20px;

	padding-left: 20px;  

	border-bottom: 1px solid #a7d4f1;

	color: #e82828;

}

 

.blogblocks_title_youshouldknow

{

	background: transparent url('/img/icon-external.gif') no-repeat scroll 0 50%;

	line-height: 20px;

	padding-left: 20px;  

	border-bottom: 1px solid #a7d4f1;

	color: #e82828;

}  



.blogblocks_body  

{  

	color: #aaa;

	font-size: 1.0em;

	white-space: nowrap; 

}

 

.blogblocks_body ul { padding:0px; }

.blogblocks_body li

{  

	color: #aaa;

	font-size: 1.0em;

	white-space: nowrap;

	margin: 0 0 2px 0;

}

  

.blogblocks_body a:link { color: #999; }

.blogblocks_body a:active { color: #999; }

.blogblocks_body a:visited { color: #999; }       



.blogblocks_news

{

	margin: 0 0 40px;

	padding: 0 0 10px;

	position: relative;

	width: 192px;

}



.blogblocks_news h2 { padding:4px 0; }

 

.blogblocks_news_inner

{

	padding: 0;

	width: 192px;

}



.blogblocks_news_inner form { padding:0px; }



.blogblocks_news_inner form label {

	line-height: 1.5em; margin-bottom:6px; display:block; padding-right:10px;

}



.blogblocks_news_button

{

	border-style: none;

	bottom: -20px;

	margin: 0;

	position: absolute;

	right: 10px;

	padding: 3px 6px;

	cursor:pointer;

}



.page-company-blog h1.title, .page-support-blog h1.title {

	text-indent: -9999px;

	text-decoration: none;

	display: block;

	background: url(/img/headline_blog.gif) 0 0 no-repeat;

	width: 100%;

	height: 69px;

	margin-bottom: 1.2em;

	padding: 0;

}



.page-support-blog h1.title {

	background: url(/img/headline_support_blog.gif) 0 0 no-repeat;

}



/***************/

/* A blog post */

/***************/

.page-mylavasoft-blog #content-area, .page-company-blog #content-area, .page-securitycenter-blog #content-area, .page-support-supportcenter-news #content-area {

	background-color: rgb(254,254,254);

}



.blogpost {

	margin-bottom: 50px;

	padding: 10px 0px 40px 0px;

	background: #fff url() repeat-x left top;

	clear: both;

	border-bottom:1px solid #999;

}



.blog_header

{

	min-height: 70px;

	height:auto !important; /* This is fix for min-height in IE6, please do not change order */

	height: 70px;

	padding-bottom: 5px;

	position: relative;

	background: transparent url() no-repeat left top;

	background-position:0px 4px;

}



.blog_header h1 {

    margin: 0;

    padding: 0 0 0 70px;

    color: #000;

    font-size: 2.2em;

    font-weight: bold;

    letter-spacing: -0.5px;

    line-height: 1em;

    text-transform: uppercase;

}



.blog_header h2

{

	margin: 0;

	padding: 0 0 0 70px;

	color: #000;

	font-size: 2.2em;

	font-weight: bold;

	letter-spacing: -0.5px;

	line-height: 1em;

	text-transform: uppercase;

}



.blog_header h2 a { text-decoration: none; }

.blog_header h2 a:hover { text-decoration: underline; }



.blog_header a:link { color:#333; }

.blog_header a:active { color:#333; }

.blog_header a:visited { color:#333; }  



.blog_body

{

	position: relative;

	color: #333;

	font-size: 1em;

 

}



div.article_container .blog_body

{

	border-bottom: none;

	padding-bottom: 30px;



}



.blog_body_content {

	padding:5px 5px 0 5px;

	background-color: #fff;

	position: relative;

}



.blog_body_content .inline{	

	position: relative;

}



.blog_body li

{

	font-size: 1.1em;       

	color: #333;

	list-style-image: url(/img/red_square.gif);

	margin-bottom: 1em;

	margin-left: 25px;

}  



.blog_body_content p

{

	line-height: 1.6em;

	padding-top: 3px;

}



.blog_body_content ul li

{

	list-style-image: url(/img/red_square.gif);

}  



.blog_body_content ol li

{

	list-style: decimal;

}  



.form_element

{

	border: 1px solid #ccc; height:20px;

}



.bloglinks {margin: 0; padding: 0;}



.bloglinks.left {

	display: block;

	min-height: 30px;

	height:auto !important; /* This is fix for min-height in IE6, please do not change order */

	height: 30px;

	margin: 0 0 10px 10px;

}



.bloglinks.right {

	float: right; width: 220px; clear:both;

}



.bloglinks.left li, .bloglinks.right li { margin: 0 0 5px; padding: 0; }



.bloglinks a {

	color: #555;

	padding-bottom: 0.5em;

	padding-top: 0.5em;

}



.bloglinks.left a {

	margin-right: 10px;

	padding-left: 20px;

	background: transparent url(/img/icon_comment_16.gif) no-repeat left center;

	line-height: 16px;

}



.bloglinks.left a[title="Login to MyLavasoft"] {background-image: url(/img/icon_myls_grey_16.gif);}

.bloglinks.left a[title="Login to MyLavasoft"]:hover {background-image: url(/img/icon_myls_16.gif);}

.bloglinks.left a[title="Back to the blog"] {color: #f00; background-image: url(/img/red_arrow_left.gif);}



.bloglinks.right a, .bloglinks.right span {

	margin-right: 20px;

	padding-left: 18px;

	line-height: 16px;

	background: transparent url() no-repeat left center;

}



.bloglinks.right span {

	display: block;

	height: 16px;

	color: #aaa;

	cursor: pointer;

	text-decoration: underline;

}



.bloglinks.right a.read_more { color: #333; background-image: url(/img/red_arrow_right.gif); }

.bloglinks.right a.more_news { color: #333; background-image: url(/img/red_arrow_right.gif); }

.bloglinks.right span.share { background-image: url(/img/icon_sharethis_16.gif)}



.bloglinks a.back,

.bloglinks a.next {

	color: #f00;

}



.bloglinks a.share {

	padding-left: 20px;

	background: transparent url('/img/icon_sharethis_16.gif') no-repeat center left;

}



.bloglinks li

{

	list-style-image: none;

	margin: 0px;

}  



.share_social_media { float:right; clear:both; width:260px;} 

.social_icons { text-indent:-9999px; display:block; overflow:hidden; width:32px; height: 32px; margin-right:10px; float:right; }



.social_twitter

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/twitter_32.png') left top no-repeat;

}



  

.social_delicious

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/delicious.gif') left top no-repeat;

}



.social_digg

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/digg.gif') left top no-repeat;	

}



.social_furl

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/furl.gif') left top no-repeat;

}



.social_netscape

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/netscape.gif') left top no-repeat;

}



.social_yahoo

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/yahoo_myweb.gif') left top no-repeat;

}



.social_stumbleupon

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/stumbleupon.gif') left top no-repeat;

}



.social_google

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/google_32.png') left top no-repeat;

}



.social_technorati

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/technorati.gif') left top no-repeat;

}



.social_blinklist

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/blinklist.gif') left top no-repeat;

}



.social_newsvine

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/newsvine.gif') left top no-repeat;

}



.social_magnolia

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/magnolia.gif') left top no-repeat;

}



.social_reddit

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/reddit.gif') left top no-repeat;

}



.social_windowslive

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/windows_live.gif') left top no-repeat;

}



.social_tailrank

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/tailrank.gif') left top no-repeat;

}



.social_facebook

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/facebook_32.png') left top no-repeat;

}



.social_linkedin

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/linkedin_32.png') left top no-repeat;

}



.social_pinterest

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/pinterest_32.png') left top no-repeat; cursor:pointer;

}



.social_email

{

	background: transparent url('/mylavasoft/sites/all/themes/lava/img/email_32.png') left center no-repeat; cursor: pointer;

}



/* --------------------------------- */

/*          Definition File          */

/* --------------------------------- */



#main #main-inner .update_dat {

	display: block;

	width: 170px;

	padding: 5px 10px 5px 10px;

	background: #eee url(/img/gradient_white_lgrey_vert_57_bt_1px.gif) repeat-x left bottom;

	border: 1px solid #ccc;

	border-top-color: #cfcfcf;

	border-right-color: #c8c8c8;

	border-bottom-color: #c0c0c0;

	border-left-color: #c8c8c8;

}



#main #main-inner .update_dat h1 {

	line-height: normal;

	padding-bottom: 0;

	margin-bottom: 0;

}



#main #main-inner .update_dat h2 {

	color: #666666;

	font-size: 1.8em;

	font-weight: normal;

	padding: 0;

	margin-bottom: 5px;

}



#main #main-inner .update_dat a.download_def {

	background-image: url("/img/btn_download.gif");

	display: block;

	text-indent: -999px;

	width: 110px;

	height: 38px;

	margin: 25px 0 0 0;

}



#main #main-inner .update_dat #def_notice {

	font-size: 1em;

}



/* -------------- end -------------- */



.node-type-blog h1#comment_header {

	margin-bottom: 0px;

	font-size: 2.6em;

	line-height: 175%;

}



.node-type-blog h2#support_notice {

	font-size: 1.2em;

	padding-top: 0;

	color: #444;

}



.node-type-blog h2#support_notice a {

	color: #FF0000;

}

.node-type-blog h2#support_notice a:hover {

	text-decoration: none;

}



.blogblocks_news_inner

{

	padding: 0;

	width: 192px;

}





/* ------------ malware lab ------------ */

.section-malware-descriptions .blog_body_content { position:relative; }

.section-malware-descriptions .blog_body_content .blog_tab_menu { 

	margin-top:20px; position:relative; width: 100%; height:43px; 

}

.section-malware-descriptions .blog_body_content .blog_tab_menu .blog_tab_header {

	position:relative; float:left; font-size:16px; padding:10px; border-top:2px solid #d1d1d1; border-right:1px solid #ffffff;

	line-height:22px; cursor:pointer; background-color:#ebebeb; 

}

.section-malware-descriptions .blog_body_content .blog_tab_menu .active {

	background-color:#f2f2f2; border-top:2px solid #ff8400;

}

.section-malware-descriptions .blog_body_content .blog_tab_content { 

	position:relative; width: 100%; display:block; min-height: 220px; background: url(/img/misc_page/gradient_bg.png) 0 0 repeat-x; padding: 20px;

}

.section-malware-descriptions .blog_body_content .blog_tab_content .blog_tab {

	position:relative; width: 100%; top:0px; left:0px; display:none;

}








